{
  "recipe": {
    "inputs": [
      { "original:ingot_titanium": 1 }, 
      { "original:ingot_carbon": 5 }
    ],
    "output": {
      "original:alloy_titanium_weave": 1
    },
    "time_seconds": 300,
    "requires": {
      "original:alloying": 4
    }
  },
  "craft": {
    "type": "original:alloys",
    "id": "original:alloy_titanium_weave"
  }
}
